/* foter */
.footer { background: url(https://profparket.ru/local/templates/profparket_10.2019/scss/../images/footer-bg.webp) center center; transform: translate3d(0, 0, 0); padding: 30px 0;
}
.container-fluid { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;
}
.container-inner { max-width: 1240px; margin: 0 auto;
}
.footer-menu__title { color: #ffffff; text-decoration: none; font-weight: bold; display: block; margin-bottom: 10px; transition: color 0.3s ease;
}
.footer-menu__title { cursor: default; position: relative; padding-left: 0; line-height: 1.083em; text-transform: uppercase; height: 30px;
}
.footer-menu__list a { color: #999999; margin-bottom: 10px; font-size: 14px; line-height: 1.5em; display: block;
}
.contacts-list > a:first-child { display: inline-block; font-size: 16px; font-weight: bold; color: #ffffff; text-decoration: none; margin-right: 10px; vertical-align: middle;
}
.footer-phone > a { color: #ffffff; margin: 10px 0 5px 0; clear: both;
}
.footer-phone strong { color: #37b44a !important; font-weight: bold; margin-left: 5px; font-size: 14px;
}
.footer-address a { color: #ffffff; text-decoration: none; font-size: 14px; display: inline-block;
}
.price-notice__text { color: #00a650; font-family: "Arial Black", Gadget, sans-serif; font-size: 9pt; line-height: 1.4; margin: 3px 0;
}
.price-notice { margin: 1px 0 0 0; padding: 4px 0; border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer__legal p { text-align: center; margin: 10px 0; clear: both; color: #7D7D7D; font-size: 13px;
}
.link { width: 100%; height: 100%; display: flex; text-align: center;
}
a.link { text-decoration: underline;
}
.grey { color: #7D7D7D;
}
/* footer */
